/* /Componentes/Controles/Atuacao.razor.rz.scp.css */
h2[b-his2empgtv] { color: var(--vermelho); font-weight: 400; font-size: 40px; margin: 0; padding-bottom: 10px; }

.geral[b-his2empgtv] { margin-top:20px; margin-bottom:20px; }

.atuacao[b-his2empgtv] { display: flex; gap: 50px; padding:40px 0; border-bottom: 1px solid #e6e6e6; line-height: 26px; }
.texto[b-his2empgtv] { width:45%; flex-shrink:0; flex-grow:1; }
.texto p[b-his2empgtv] { line-height: 30px; }

.carrossel[b-his2empgtv] { visibility:hidden; }
.carrossel[b-his2empgtv], .carousel-wrap[b-his2empgtv] { overflow:hidden; border-radius: 20px; }
.carousel-wrap[b-his2empgtv] { position: relative; }
.carousel-wrap img[b-his2empgtv] { width: 100%; height: auto; display: block; }

.swiper-navigation[b-his2empgtv] { display: flex; justify-content: end; gap: 20px; align-items:center; height:50px; margin-top:15px; }
.swiper-button-prev[b-his2empgtv],.swiper-button-next[b-his2empgtv] { position: static; width: 40px; height: 40px; border-radius: 50%; background: #f0f0f0; margin-bottom:-21px;
                      box-shadow: 0 2px 6px rgba(0,0,0,.1); display: flex; align-items: center; justify-content: center; cursor: pointer; transition: background .3s ease; }
.swiper-button-prev[b-his2empgtv]::after, .swiper-button-next[b-his2empgtv]::after { font-size: 16px; color: #444; font-weight: bold; }
.swiper-button-prev:hover[b-his2empgtv], .swiper-button-next:hover[b-his2empgtv] { background: #e0e0e0; }

.item[b-his2empgtv] { display: flex; gap: 10px; opacity: 0; transform: translateY(40px); transition: opacity 600ms ease, transform 600ms ease; }
.item.mostrar[b-his2empgtv] { opacity: 1; transform: translateY(0); }

@media(max-width:950px) 
{
    .geral[b-his2empgtv] { margin: 10px auto; padding: 0 20px; }
    .atuacao[b-his2empgtv] { flex-direction: column; gap: 20px; }
    h2[b-his2empgtv] { font-size: 32px; width: 100%; }
    .texto[b-his2empgtv] { width:100%; }
    .texto p[b-his2empgtv] { font-size: 16px; line-height: 24px; }
    .carrossel[b-his2empgtv], .carousel-wrap[b-his2empgtv] { min-width: 100%; }
    .swiper-navigation[b-his2empgtv] { margin-right: 24px; justify-content: right; margin-top: 40px; }
}
/* /Componentes/Controles/Carregando.razor.rz.scp.css */
.dot-wave[b-e8biyu6ahe] {
  --uib-size: 50px;
  --uib-speed: 0.6s;
  --uib-color: #0d0909;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
  width: var(--uib-size);
  height: calc(var(--uib-size) * 0.17);
  padding-top: calc(var(--uib-size) * 0.34);
}

.dot-wave__dot[b-e8biyu6ahe] {
  flex-shrink: 0;
  width: calc(var(--uib-size) * 0.17);
  height: calc(var(--uib-size) * 0.17);
  border-radius: 50%;
  background-color: var(--uib-color);
  will-change: transform;
}

.dot-wave__dot:nth-child(1)[b-e8biyu6ahe] {
  animation: jump824-b-e8biyu6ahe var(--uib-speed) ease-in-out
    calc(var(--uib-speed) * -0.45) infinite;
}

.dot-wave__dot:nth-child(2)[b-e8biyu6ahe] {
  animation: jump824-b-e8biyu6ahe var(--uib-speed) ease-in-out
    calc(var(--uib-speed) * -0.3) infinite;
}

.dot-wave__dot:nth-child(3)[b-e8biyu6ahe] {
  animation: jump824-b-e8biyu6ahe var(--uib-speed) ease-in-out
    calc(var(--uib-speed) * -0.15) infinite;
}

.dot-wave__dot:nth-child(4)[b-e8biyu6ahe] {
  animation: jump824-b-e8biyu6ahe var(--uib-speed) ease-in-out infinite;
}

@keyframes jump824-b-e8biyu6ahe {
  0%,
  100% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-200%);
  }
}
/* /Componentes/Controles/ConversaAssistente.razor.rz.scp.css */
.assistente-geral[b-te1uq2o2m1] { position: fixed; bottom: -480px; right: 20px; width: 350px; min-height: 220px; height:525px; border: 1px solid #CCC; transition:all ease 0.2s; background:#FFF; z-index:999; }
.assistente-geral.aberto[b-te1uq2o2m1] { bottom:0; }
.topo-assistente[b-te1uq2o2m1] { background:#f00; color:#FFF; height:45px; box-sizing:border-box; cursor:pointer; display:flex; align-items:center; }
.topo-assistente strong[b-te1uq2o2m1] { font-size:15px; margin:0; padding:0 10px 0 15px; display:flex; justify-content:space-between; gap:10px; align-items:center; flex-grow:1; }
.topo-assistente strong button[b-te1uq2o2m1] { background:transparent; border:none; display:flex; align-content:center; justify-content:center; }
.topo-assistente strong button img[b-te1uq2o2m1] { display:block; margin:0; padding:0; transition: all ease 0.2s; }
.controle-assistente[b-te1uq2o2m1] { padding:10px; }

.logo-milk-ia[b-te1uq2o2m1] { height:300px; display:flex; flex-direction:column; align-content:center; justify-content:center; text-align:center; }
.logo-milk-ia img[b-te1uq2o2m1] { display:block; margin:0 auto; }

.chat-container[b-te1uq2o2m1] { height:300px; overflow-y: auto; font-size:15px; ; }
.chat-message[b-te1uq2o2m1] { margin: 6px 0; border-radius: 10px; max-width: 80%; word-wrap: break-word; }
.user-message[b-te1uq2o2m1] { padding:10px 12px; margin-left: auto; background: #f8e7e7; }
.bot-message[b-te1uq2o2m1] { padding:1px 12px; margin-right: auto; background: #f6f6f6; }
.message-input[b-te1uq2o2m1] { margin-top: 12px; font-size:16px; }
.loading-bar[b-te1uq2o2m1] { height: 3px; width: 0; transition: width .2s linear, opacity .2s ease; background: #0d6efd; opacity: 0; }
.loading-bar.show[b-te1uq2o2m1] { opacity: 1; }
.chat-container[b-te1uq2o2m1]  a { color:#f00; text-decoration:underline; }

[b-te1uq2o2m1] pre { margin:0; padding:10px; border:1px solid #8ebbff; background:#f0f8ff; border-radius:10px; }
[b-te1uq2o2m1] h3 { margin:10px 0 0 0; }

.btn[b-te1uq2o2m1] { margin:5px 0 0 auto; }

@media(max-width:400px) 
{
    .assistente-geral[b-te1uq2o2m1] { width:100%; right:0; left:0; box-sizing:border-box; }
}
/* /Componentes/Controles/Destaques.razor.rz.scp.css */
.geral[b-uirh5bid8n] { padding-top: 50px; }
.destaques[b-uirh5bid8n] { display: grid; grid-template-columns: repeat(auto-fit, minmax(130px, 1fr)); gap: 20px; }

.destaque[b-uirh5bid8n] { display: flex; flex: 1; flex-direction: column; align-items: center; 
            text-align: center; opacity: 0; transform: translateY(60px); transition: all 1.2s ease-in-out; }
.destaque .imagem img[b-uirh5bid8n] { max-width: 100%; height: 120px; }
.destaque .texto p[b-uirh5bid8n] { color: #ff0000; line-height: 25px; font-size: 18px; max-width: 400px; width: 100%; }

.final[b-uirh5bid8n] { padding: 30px; border-bottom: 1px solid #e6e6e6; line-height: 26px; text-align:center; display:block; width:100%; }

@media (max-width:1000px) 
{
    .geral[b-uirh5bid8n] { padding-top: 20px; }
    .destaque .imagem img[b-uirh5bid8n] { height: 120px; }
}

@media(max-width:400px) 
{
    .destaques[b-uirh5bid8n] { grid-template-columns: repeat(2,1fr); }
    .destaque .texto p[b-uirh5bid8n] { line-height: 15px; font-size: 16px; }
}

/* animação */
.destaque.mostrar[b-uirh5bid8n] { opacity: 1; transform: translateY(0); }
.destaque:nth-child(1)[b-uirh5bid8n] { transition-delay: 0s; }
.destaque:nth-child(2)[b-uirh5bid8n] { transition-delay: 0.10s; }
.destaque:nth-child(3)[b-uirh5bid8n] { transition-delay: 0.11s; }
.destaque:nth-child(4)[b-uirh5bid8n] { transition-delay: 0.12s; }
/* /Componentes/Controles/FaleConosco.razor.rz.scp.css */
.geral-contato[b-tehqjq1j5g] { display:flex; gap:40px; padding:50px 0 0 0; }

.geral-contato .formulario[b-tehqjq1j5g] { flex:1; }
.geral-contato .formulario h2[b-tehqjq1j5g] { font-size:38px; color:var(--vermelho); font-weight:400; margin:0 0 10px 0; }
.geral-contato .formulario .chamada[b-tehqjq1j5g] { margin-bottom:20px; display:block; }
.geral-contato .formulario form[b-tehqjq1j5g] { display:flex; flex-direction:column; gap:30px;  }
.geral-contato .formulario div[b-tehqjq1j5g] { display:flex; flex-direction:column; }
.geral-contato .formulario div label[b-tehqjq1j5g] { font-weight:600; }
.geral-contato .formulario input[b-tehqjq1j5g] { border:none; border-bottom:1px solid #bbbbbb; padding:5px 0; }
.geral-contato .formulario textarea[b-tehqjq1j5g] { height:150px; border:none; border-bottom:1px solid #bbbbbb; padding:5px 0; resize:none; }
.geral-contato .formulario button[b-tehqjq1j5g] { margin-left:auto; }

.geral-contato .geral-contatos[b-tehqjq1j5g] { flex:1; display:flex; flex-direction:column; gap:15px; }
.geral-contato .contatos[b-tehqjq1j5g] { display:flex; flex-direction:column; gap:15px; }
.geral-contato .contatos a[b-tehqjq1j5g] { width:100%; text-align:left; justify-content:flex-start; gap: 5px; }
.geral-contato .contatos img[b-tehqjq1j5g] { width: 20px; }

.divisoria[b-tehqjq1j5g] { width:1px; background:#e6e6e6; margin:0 40px; }
[b-tehqjq1j5g] .just-validate-error-label { color: rgb(184, 17, 17); font-size: 12px; margin:0; text-align: start; }
.item:empty[b-tehqjq1j5g] { display: none !important; }

/* animacao formulario */
.item[b-tehqjq1j5g] { display: flex; gap: 10px; opacity: 0; transform: translateY(40px); transition: opacity 600ms ease, transform 600ms ease; }
.item.mostrar[b-tehqjq1j5g] { opacity: 1; transform: translateY(0); }

/* animacao contatos */
.geral-contatos[b-tehqjq1j5g] { opacity: 0; transform: translateY(40px); transition: opacity 600ms ease, transform 600ms ease; }
.geral-contatos.mostrar[b-tehqjq1j5g] { opacity: 1; transform: translateY(0); }

@media (max-width: 780px) 
{
    .geral-contato[b-tehqjq1j5g] { flex-direction:column; }
    .divisoria[b-tehqjq1j5g] { width:100%; height:1px; margin:0; }
}
/* /Componentes/Controles/Informacoes.razor.rz.scp.css */
h2[b-35xcvmdgep] { color: var(--vermelho); font-size: 40px; font-weight: 400; }
p[b-35xcvmdgep] { margin: 0; }

.geral[b-35xcvmdgep] { display: flex; margin-top: 80px; margin-bottom:80px; gap:80px; justify-content:space-between; }
.conteudo[b-35xcvmdgep] { display: flex; flex-direction: column; gap: 30px; }
.titulo[b-35xcvmdgep] { color: var(--vermelho); font-weight: bold; }
.texto[b-35xcvmdgep] { display: flex; flex-direction: column; gap: 10px; }
.imagem[b-35xcvmdgep] { flex-shrink:0; }

.item[b-35xcvmdgep] { display: flex; gap: 10px; opacity: 0; transform: translateY(40px); transition: opacity 600ms ease, transform 600ms ease; }
.item.mostrar[b-35xcvmdgep] { opacity: 1; transform: translateY(0); }

.direita[b-35xcvmdgep] { width:420px; flex-shrink:0; }
.direita img[b-35xcvmdgep] { opacity: 0; transform: translateX(80px); transition: opacity 700ms ease, transform 1500ms ease; }
.direita img.mostrar[b-35xcvmdgep] { opacity: 1; transform: translateX(0); }

@media (max-width: 1000px) 
{
    .geral[b-35xcvmdgep] { flex-direction: column-reverse; gap:0; }
    .item img[b-35xcvmdgep] { min-width: 50px; width: 100%; }
    .direita[b-35xcvmdgep] { width:unset; }
    .direita img[b-35xcvmdgep] { max-width: 400px; width: 100%; height: auto; display:block; margin:0 auto; }
}
/* /Componentes/Controles/Modal.razor.rz.scp.css */
.overlay[b-6g9c8b2bgh] { position:fixed; z-index:9999; background:rgb(0, 0, 0, 0.78); width:100%; height:100%; top:0; left:0; }
.geral-modal[b-6g9c8b2bgh] { position:fixed; width:100%; z-index:9999; top:0; left:0; height:100vh; display:flex; align-items:center; justify-content:center; }
.modal[b-6g9c8b2bgh] { background:#FFF; max-width:800px; box-shadow:1px 0px 3px 1px rgba(0,0,0,0.10); border-radius:5px; margin:0 30px; max-height:80vh; display:flex; flex-direction:column;  }
.geral-cabecalho[b-6g9c8b2bgh] { display:flex; justify-content:space-between; align-items:center; }
.geral-cabecalho a.fechar[b-6g9c8b2bgh] { margin:20px; cursor:pointer; }
    
.modal .cabecalho[b-6g9c8b2bgh] { padding:0 20px; font-weight:700; color:#215273; font-size:17px; }
.modal .corpo[b-6g9c8b2bgh] { max-height:500px; overflow-y:auto; padding:0 20px; }
.modal .corpo img[b-6g9c8b2bgh] { border-radius:50%; }
.modal .rodape[b-6g9c8b2bgh] { border-top:1px solid #e4e4e4; padding:20px; display:flex; align-items:center; justify-content:flex-end; }
.modal .rodape[b-6g9c8b2bgh]  button { cursor:pointer; margin-left:10px; }
.modal .corpo img[b-6g9c8b2bgh] { border-radius:50%; }

@media (max-width: 640px)
{
     .modal .corpo[b-6g9c8b2bgh] { flex-direction:column; }
}
/* /Componentes/Controles/NavMenu.razor.rz.scp.css */
header[b-rhg2znzisg] { width:100%; position:fixed; z-index:99; background:#fff; transition:all ease 0.2s;
         box-shadow:0 .3px .9px rgba(0,0,0,.108),0 1.6px 3.6px rgba(0,0,0,.132); }
nav[b-rhg2znzisg] { display:flex; align-items:center; justify-content:space-between; height:80px; outline:none; transition:all ease 0.2s; }

[b-rhg2znzisg] ul { margin:0; padding:0; list-style:none; display:flex; align-items:center; width:100%; justify-content:flex-end; }
[b-rhg2znzisg] ul li a { color:#4f4f4f; padding:10px 20px; display:block; font-size:16px; transition: all ease 0.2s; }
[b-rhg2znzisg] ul li a:hover { text-decoration:underline; color:var(--vermelho); }

[b-rhg2znzisg] a.logo { margin-right:auto; flex-shrink:0; }
[b-rhg2znzisg] .central .idiomas { display:none; }

nav button[b-rhg2znzisg] { display:none; }
[b-rhg2znzisg] ul li a.it-mb { display:none; }
nav .logo-mobile[b-rhg2znzisg] { margin-right:40px; }
.fixar-logomobile[b-rhg2znzisg] { transition:top .5s; top: 0 !important; }
.desafixar-logomobile[b-rhg2znzisg] { transition:top .5s; top:90px !important; }

[b-rhg2znzisg] ul li a.flag { padding-right:0; }

@media (max-width: 1110px) 
{
    [b-rhg2znzisg] a.logo { margin:0 auto; }
    nav .logo-mobile[b-rhg2znzisg] {  margin:0 auto;  }
    nav[b-rhg2znzisg] { padding:20px 0; box-sizing:border-box; }
    [b-rhg2znzisg] ul li a { padding:8px 15px; } 
    [b-rhg2znzisg] .central .idiomas a { padding-right:0; }
}

@media (max-width: 1020px) 
{ 
   [b-rhg2znzisg] a.logo { position: relative; left: 50%; margin-left: -90px !important; }
   [b-rhg2znzisg] ul { display:none; }
   nav button[b-rhg2znzisg] { display:block; background:transparent; border:none; outline:none; cursor:pointer; }
   [b-rhg2znzisg] ul.menuMobile { position:absolute; top:82px; left:0; width:100%; display:block !important; background:#FFF; box-shadow:0px 5px 9px -3px #000000; z-index:999; max-height: 500px; opacity: 1; transform: translateY(0); }
   [b-rhg2znzisg] ul.menuMobile li a { color:#616161; height:44px; line-height:44px; border-bottom:1px solid #808080; text-align:center; }
   
   [b-rhg2znzisg] ul.menuMobile li:last-child a { border-bottom:none; }
   [b-rhg2znzisg] ul li a.it-mb { display:block; }
   [b-rhg2znzisg] .central .idiomas  { display:flex; justify-content:flex-end; }
   [b-rhg2znzisg] .idiomas a img { width:40px; }
   [b-rhg2znzisg] .navegar .flag { display:none; }
}
/* /Componentes/Controles/NossasFrentes.razor.rz.scp.css */
.geral[b-72qipd7zln] { padding-top:40px; }

.frentes h2[b-72qipd7zln] { color:var(--vermelho); font-weight:400; font-size:38px; margin:0 0 20px 0; }

.dado[b-72qipd7zln] { padding:20px 60px; box-sizing:border-box; box-shadow:0 0.3px 0.9px rgba(0,0,0,.108), 0 1.6px 10px rgba(0,0,0,.132);
                border-radius:20px; height:440px; display:flex; margin:10px 40px;
                align-items:center; border:1px solid #f5f5f5; overflow:hidden;
                background-size: auto 85% !important; }

.informacao[b-72qipd7zln] { display:flex; flex-direction:column; gap:30px; max-width:60%; }
.textos[b-72qipd7zln] { max-width:60%; }
.textos h3[b-72qipd7zln] { display:flex; font-size:34px; gap:10px;  align-items:center; margin:0; }
.urls[b-72qipd7zln] { display:grid; grid-template-columns:200px 200px; grid-template-rows:auto auto; gap:20px; align-items:center; }

.navs[b-72qipd7zln] { position: absolute; color:#000000; }
.swiper-button-next[b-72qipd7zln] { right: 0; color:#878787; }
.swiper-button-prev[b-72qipd7zln] { left: 0; color:#878787; }
[b-72qipd7zln] .swiper-pagination { bottom:20px !important; }
[b-72qipd7zln] .swiper-pagination-bullet { width:8px; height:8px; transition:all ease 0.2s; }
[b-72qipd7zln] .swiper-pagination-bullet-active { background:#878787; width:40px; border-radius:30px; }

.slide-2 .sites .urls[b-72qipd7zln] { display: flex; flex-wrap: wrap; justify-content: center; gap: 20px; }
.slide-2 .sites .urls a[b-72qipd7zln] { flex: 0 0 calc(33% - 20px); display: flex; justify-content: center; }

.slide-4 .sites .urls.unico a[b-72qipd7zln] { display: flex; height: auto; }
.slide-4 .sites .urls.unico a img[b-72qipd7zln] { width: 100%; height: auto; display: block; }

@media (min-width:1141px) and (max-width:1700px)
{
  .dado[b-72qipd7zln] { height: 500px; }
}

@media (max-width:1140px)
{
  .dado[b-72qipd7zln] { flex-direction: column;  height: 450px; padding: 20px; margin: 20px 10px; background:none !important; }
  .informacao[b-72qipd7zln] { order: 1; align-items: center; text-align: center; gap: 20px; max-width: 100%; }
  .textos[b-72qipd7zln] { max-width: 100%; }
  .textos h3[b-72qipd7zln] { font-size: 24px; justify-content: center; text-align: center; }
  .sites[b-72qipd7zln] { display: flex; flex-direction: column; align-items: center; text-align: center; gap: 15px; }
  .urls[b-72qipd7zln] { grid-template-columns: 1fr 1fr; grid-template-rows: auto; gap: 15px; justify-items: center; }
  .urls a img[b-72qipd7zln] { max-width: 150px; height: auto; }

  [b-72qipd7zln] .swiper-pagination { bottom: 65px !important; }
  [b-72qipd7zln] .swiper-button-next { right:10px; } 
  [b-72qipd7zln] .swiper-button-prev { left:10px;}

  .urls.unico[b-72qipd7zln] { grid-template-columns:1fr; }
}

@media(max-width:600px)
{
    .urls a img[b-72qipd7zln] { max-width:90px; height:auto; }
    [b-72qipd7zln] .swiper-pagination { bottom:35px !important; }
}

@media(max-width:455px){
    .slide-2 .dado[b-72qipd7zln] { height:490px; }
}
/* /Componentes/Controles/Numeros.razor.rz.scp.css */
.geral[b-4p5sdc98yy] { margin: 120px auto; }
.icones[b-4p5sdc98yy] { display: grid; grid-template-columns: repeat(auto-fit, minmax(120px, 1fr)); gap:140px; }
h2[b-4p5sdc98yy] { font-size: 38px; color: var(--vermelho); font-weight: 400; padding-bottom: 20px; }
.flex[b-4p5sdc98yy] { display: flex; align-items: center; gap:5px; }
.icone .texto p[b-4p5sdc98yy] { font-size: 35px; color: #ff0000; margin: 0; font-weight: 500; font-size: 30px; margin-bottom:7px }
.icone strong[b-4p5sdc98yy] { font-size: 20px; line-height:26px; }
.icone[b-4p5sdc98yy] { display: flex; flex-direction: column; gap: 20px; }

@media (max-width: 1000px) 
{
    .geral[b-4p5sdc98yy] { margin: 20px auto; margin-bottom:50px; }
    .icones[b-4p5sdc98yy] { display: grid; grid-template-columns: repeat(2, 1fr); gap: 25px; }
    .icone .texto p[b-4p5sdc98yy] { font-size: 30px; }
}

@media(max-width:500px) 
{
    .icone[b-4p5sdc98yy] { font-size: 24px; }
}

@media (max-width:303px) {

    .icones[b-4p5sdc98yy] { gap: 50px; }
    .icone .texto p[b-4p5sdc98yy] { font-size: 23px; }
}
/* /Componentes/Controles/Outdoor.razor.rz.scp.css */
h1[b-2onnnrrblj] { color: var(--vermelho); font-size: clamp(1.75rem, 5vw, 3.2rem); line-height: 1.15; 
     letter-spacing: -0.01em; margin: 0; font-weight: 400; padding-top:10px; height:130px; }
span[b-2onnnrrblj] { font-size:22px; }
.geral-topo[b-2onnnrrblj] { padding-bottom: 30px; border-bottom: 1px solid #e6e6e6; margin-bottom: 40px; padding-left:0 !important; padding-right:0 !important; }

.topo[b-2onnnrrblj] { position: relative; width: 100%; min-height: 300px; background: url(imagens/topo.png) center center no-repeat;
        display: flex; align-items: center; justify-content: center; margin-bottom: 40px; overflow: hidden; 
        transition: background-size 1.6s cubic-bezier(.22,.61,.36,1); user-select:none; }

.topo img[b-2onnnrrblj] { display:flex; padding-bottom: 20px; }

@media (max-width:760px) 
{
    h1[b-2onnnrrblj] { height:80px; }
}

@media (max-width:660px) 
{
    .topo[b-2onnnrrblj] { background: url(imagens/topo-mobile.jpg) center center no-repeat; padding-top: 30px; } 
    .topo img[b-2onnnrrblj] { max-width:130px; height:auto; padding-top:40px; }
}

@media (max-width:490px) 
{
    h1[b-2onnnrrblj] { height:110px; }
}
/* /Componentes/Controles/Rodape.razor.rz.scp.css */
.rodape[b-pzalm5r1ni] { text-align:center; padding:30px 0; border-top:1px solid #e6e6e6; flex-shrink:0; }
.rodape .logo[b-pzalm5r1ni] { display:block; margin:0 auto 20px auto; padding:0; }
.rodape p[b-pzalm5r1ni] { margin:0; font-size:14px; line-height:22px; }
.rodape a[b-pzalm5r1ni] { color:var(--vermelho); padding:10px; display:block; width:fit-content; margin:0 auto; }
.rodape a:hover[b-pzalm5r1ni] { text-decoration:underline; }
/* /Componentes/Layout/MainLayout.razor.rz.scp.css */
.geral[b-9xxhysuiov] { margin:0; padding:0; min-height:100vh; display:flex; flex-direction:column; }
main[b-9xxhysuiov] { flex:1; }

@media (max-width: 1920px) {
    .geral[b-9xxhysuiov] { border: none; }
}
/* /Componentes/Paginas/PgCancelamento.razor.rz.scp.css */
h1[b-4bao0rtalm] { font-size:30px; margin-top:0; }
p[b-4bao0rtalm] { color:#707070; font-size:18px; }
p:nth-child(3)[b-4bao0rtalm], p:last-child[b-4bao0rtalm] { color:#8E2828; }
.item[b-4bao0rtalm] {margin:30px 0; padding-left:60px; display:flex; flex-direction:column; gap:7px; }
.item p[b-4bao0rtalm] { margin:0; color:#707070; word-break:break-word }
.item p:nth-child(1)[b-4bao0rtalm]  { color:#8E2828; font-weight:600; }
.item.email[b-4bao0rtalm] { background: url(../imagens/ico-envelope.png) left no-repeat; background-size:40px; }
.item.assunto[b-4bao0rtalm] { background: url(../imagens/ico-envelope-lapis.png) left no-repeat;  background-size:40px;}
.item.nome[b-4bao0rtalm] { background: url(../imagens/ico-usuario.png) left no-repeat;  background-size:40px;}

footer[b-4bao0rtalm]{ background: #fff; padding:20px 0;  width:100%; display:flex; }
footer .container[b-4bao0rtalm]  { display:flex; align-items:center; justify-content:center; }
footer .container p[b-4bao0rtalm] { margin:0; }
footer .container  img[b-4bao0rtalm] { width:130px;}
footer .container .copy p[b-4bao0rtalm] { color:#707070; font-size:14px; margin:0 30px; line-height:18px; }

/* resolucao intermediaria entre smartphone e tablet */
@media (max-width: 767px) { .container[b-4bao0rtalm] { width:70%; } }

/* dispositivos pequenos */
@media (max-width: 640px)
{
    header[b-4bao0rtalm] { margin-top:0; height:80px;}
    header .container img[b-4bao0rtalm] { top:0; width:50px; height:50px; }
    header .container h1[b-4bao0rtalm] { margin-left:80px; }

    .container[b-4bao0rtalm] { width:90%; }
    .info-cancelamento h2[b-4bao0rtalm] { background-size:30px; padding:10px 0 10px 45px; font-size:20px;}
    .info-cancelamento[b-4bao0rtalm] { margin: 15px 0; padding:10px 15px; }

    footer .container[b-4bao0rtalm] { flex-direction:column; align-items:center;}
    footer .container img[b-4bao0rtalm] { margin:20px 0;}
    footer .container .copy p[b-4bao0rtalm] { margin:0;}
}

/*  dispostivos médios e acima (tablets) */
@media (min-width: 768px) and (max-width: 1200px) { 
    .container[b-4bao0rtalm] { width:80%; } 
}
/* /Componentes/Paginas/PgDescadastro.razor.rz.scp.css */
.descricao[b-ozie1y4q6q] { display:flex; flex-direction:column; margin-bottom:20px; }
.descricao h1[b-ozie1y4q6q] { margin:0; font-size:38px; margin-bottom:20px; color:#939393; border-radius:8px; }
.descricao h2[b-ozie1y4q6q] { margin:0; font-size:25px; }
.carregamento[b-ozie1y4q6q] { display:flex; flex-direction:column; text-align:center; justify-content:center; align-items:center; gap:10px; margin:0 auto; }
.opcoes[b-ozie1y4q6q] { display:grid; grid-template-columns:repeat(2, 1fr); gap:20px; }
.mailing[b-ozie1y4q6q] { display:flex; gap:20px; padding:15px; background:#f6f6f6; margin-bottom:10px; border-radius:4px;  }
.mailing .acao[b-ozie1y4q6q] { flex-shrink:0; display:flex; align-items:center; justify-content:center;  display:none; }
.mailing span[b-ozie1y4q6q] { font-size:20px; font-weight:bold; color:#404040; }
.mailing p[b-ozie1y4q6q] { color:#404040; margin:5px 0 0 0; font-size:14px; flex:1; }
.mailing small[b-ozie1y4q6q] { margin-bottom:5px; }
.mailing button.opt[b-ozie1y4q6q] { text-indent:-9999px; width:28px; height:28px; border:2px solid #808080; border-radius:50%; background-color:#FFF; }
.mailing.ativa button.opt[b-ozie1y4q6q] { border:2px solid #3c9700; background:url(imagens/ativa.svg) center center no-repeat #FFF; transition:all ease 0.2s;  }
.mailing.normal small[b-ozie1y4q6q] { color:#FFF; background:#c43821; border-radius:8px; width:fit-content; font-size:12px; padding:4px 8px; margin:0 0 15px 0; }
.mailing.ativa small[b-ozie1y4q6q] { color:#FFF; background:#3c9700; border-radius:8px; width:fit-content; font-size:12px; padding:4px 8px; margin:0 0 15px 0; }
.mailing.ativa p[b-ozie1y4q6q] { color:#121212 }
.mailing .acoes[b-ozie1y4q6q] { display:flex; gap:10px; margin:10px 0 0 0; }
.titulo-descricao[b-ozie1y4q6q] { cursor:default; display:flex; flex-direction:column; }
.botoes[b-ozie1y4q6q] { display:flex; gap:20px; justify-content:flex-start; }
.desativar-todas[b-ozie1y4q6q] { background:#FFF; color:#808080; padding:8px 12px 8px 0; border-radius:4px; border:none; transition:all ease 0.2s; text-decoration:underline; margin-top:30px; display:flex; gap:10px; align-content:center; }
.desativar-todas:hover[b-ozie1y4q6q] { color:#404040; }
.cancelar[b-ozie1y4q6q] { border:2px solid #808080; color:#808080; padding:8px 12px; border-radius:4px; transition:all ease 0.2s; }
.cancelar:hover[b-ozie1y4q6q] { border:2px solid #939393; color:#939393;  }
.mensagem[b-ozie1y4q6q] { display:flex; flex-direction:column; gap:3px; padding:15px; border-radius:8px; margin-bottom:40px; }
.mensagem strong[b-ozie1y4q6q] { font-size:18px; }
.mensagem p[b-ozie1y4q6q] { margin:0; }
.mensagem.erro[b-ozie1y4q6q] { color:#c43821; background:url(imagens/erro.svg) 15px center no-repeat; background-size:30px; padding-left:60px; border:2px solid #c43821; }
.mensagem.sucesso[b-ozie1y4q6q] { color:#3c9700; background:url(imagens/ativa.svg) 15px center no-repeat; background-size:30px; padding-left:60px; border:2px solid #3c9700; }
.mailing button[b-ozie1y4q6q] { font-size:14px; font-weight:600; display:flex; align-items:center; gap:10px; }
.mailing button.inativo[b-ozie1y4q6q] { pointer-events:none; opacity:0.3; cursor: not-allowed; }

.ext[b-ozie1y4q6q] { margin:10px 0 0 0; width:fit-content; border:2px solid #808080; color:#808080; padding:8px 12px; border-radius:4px; transition:all ease 0.2s; background:#FFF; }
.ext.entrar[b-ozie1y4q6q] { color:#3c9700; border:2px solid #3c9700; }
.ext.sair[b-ozie1y4q6q] { }
.modal h3[b-ozie1y4q6q] { font-size:20px; margin-top:0; }
.modal p[b-ozie1y4q6q] { font-size:18px; line-height:24px;  }
.modal .botoes[b-ozie1y4q6q] { display:flex; justify-content:center; gap:20px; margin:30px 0;}
.btn[b-ozie1y4q6q] { display:flex; align-items:center; justify-content:center; padding:10px 15px; border:none; border-radius:8px; max-width:330px; width:100%; font-weight:400; }
.btn:hover[b-ozie1y4q6q] { opacity:0.9; }
.btn-desativar-todas[b-ozie1y4q6q]{ background:#c43821; color:#FFF; }
.btn-cancelar-desativar-todas[b-ozie1y4q6q]{ background:#404040; color:#FFF; }
p.sucesso-desativar-todas[b-ozie1y4q6q] { font-weight:600; font-size:22px; color:#3c9700; margin:30px 0; }

@media (max-width:800px){
    .opcoes[b-ozie1y4q6q] { grid-template-columns:repeat(1, 1fr);  }
    .modal .botoes[b-ozie1y4q6q] { flex-direction:column; gap:10px }
}
/* /Componentes/Paginas/PgPoliticaPrivacidade.razor.rz.scp.css */
[b-wwnknxe0yq] h1 { margin:0; }
